package com.dome.pokiiez;


import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

public class basic extends Activity implements OnClickListener{
protected void onCreate(Bundle savedInstanceState){
	super.onCreate(savedInstanceState);
	setContentView(R.layout.baasic);
	

	View btnShoot = findViewById(R.id.button1);	
	btnShoot.setOnClickListener((OnClickListener) this);
	View btnPassing = findViewById(R.id.button2);	
	btnPassing.setOnClickListener((OnClickListener) this);
	View btnLay = findViewById(R.id.button3);	
	btnLay.setOnClickListener((OnClickListener) this);
	View btnDribble = findViewById(R.id.button4);	
	btnDribble.setOnClickListener((OnClickListener) this);
	View btnRebound = findViewById(R.id.button5);	
	btnRebound.setOnClickListener((OnClickListener) this);
	}
public void onClick(View v) {
	switch (v.getId()) {
	
		
	case R.id.button1:
		Intent i = new Intent(this, Shoot.class);
		startActivity(i);
		break;
		
	case R.id.button2:
		Intent i1 = new Intent(this, Passing.class);
		startActivity(i1);
		break;
	case R.id.button3:
		Intent i11 = new Intent(this, Lay.class);
		startActivity(i11);
		break;

	case R.id.button4:
		Intent i111 = new Intent(this, Dribble.class);
		startActivity(i111);
		break;
	case R.id.button5:
		Intent i1111 = new Intent(this, Rebound.class);
		startActivity(i1111);
		break;
	}
}
}
